/*
 Theme Name:   safedriver
 Theme URI:    https://goaugment.io
 Description:  Genesis Child Theme
 Author:       Kadiravan Vellingiri
 Author URI:   https://goaugment.io
 Template:     genesis-block-theme
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  GenesisChildTheme
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lisu+Bosa:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body{
  font-family:"Inter",serif;
  color: #000;
}
h1,h2,h3,h4,h5,h6 {
    font-family:"Inter",serif;
}
p, a  {
    font-family:"Inter",serif;
    color: #000;
}
header.entry-header {
    display: none;
}
div#primary {
    width: 100%;
    max-width: 100%;
}

div#header {
    position: absolute;
    width: 100%;
    z-index: 999;
}
.header-search li a {
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    color: #000;
    font-weight: 400;
}
.header-search li a:hover {
    opacity: 0.8;
}
#banner-content h1 {
    font-size: 48px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #000;
    line-height: 64px;
}
div#banner-content {
    background-size: 100% 100% !important;
}
#about h2 {
    color: #fff;
    font-size: 48px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
}
#about p {
    color: #fff;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
   line-height:24px;
}
.please-contact h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Inter', sans-serif;
        margin-bottom: 0;
}
.please-contact a {
    color: #fff !important;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    box-shadow: none !important;
    text-decoration: underline !important;
}
.please-contact {
    height: 100%;
    background: #2D2C2A;
    width: 350px;
    text-align: center;
    position: relative;
}
.please-contact p {
    margin-bottom: 0;
}
div#about-right {
    background-size: 100% 100% !important;
}
div#offering-left {
  background-size: 100% 100% !important;
}
a:focus {
    outline: none;
}
    .offering-section {
      padding: 60px 0;
    }

    .offering-title {
      text-align: center;
      margin-bottom: 40px;
    }
    #offering h4 {
    font-size: 48px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #000;
    line-height: 64px;
}
section.offering-section .sub-text {
    color: #ABABAB;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

.col-md-6.offering-item {
    margin-bottom: 25px;
}

.offering-card {
    border: 1px solid #ABABAB;
    padding: 30px 0;
    text-align: center;
    height: 100%;
    position: relative;
    border-radius: 5px;
    width: 90%;
}


    /* dashed separators */
.offering-card:before, .offering-card:after {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2025/12/Line-3.svg);
    color: #000;
    width: 1px;
}

    /* vertical separator */
    .offering-card:after {
      top: 10%;
      bottom: 10%;
      right: -24px;
    }

    /* horizontal separator */
.offering-card:before {
    left: 3%;
    right: 0;
    bottom: -22px;
    background-image: url(/wp-content/uploads/2025/12/Line-5.svg) !important;
    color: #000;
    height: 1px;
    width: 100%;
}

    /* remove right border on even items */
    .offering-item:nth-child(2n) .offering-card:after {
      display: none;
    }

    /* remove bottom border on last row */
    .offering-item:nth-last-child(-n+2) .offering-card:before {
      display: none;
    }

    .offering-icon {
      font-size: 28px;
      color: #2bb673;
      margin-bottom: 15px;
    }

.offering-card h6 {
    font-weight: 700;
    margin-bottom: 6px;
    font-family: 'Inter', sans-serif;
    color: #000;
    font-size: 24px;
}

    .offering-card p {
      font-size: 16px;
      color: #000;
      margin: 0;
    }
   .header-search li {
    list-style: none;
    display: inline-block;
    margin-left: 25px;
}
footer#colophon {
    color: #fff;
    background: #2D2C2A;
    padding-top: 60px;
    text-align: center;
    border-radius: 20px 0 0 0;
}
footer#colophon h3 {
    font-size: 36px;
    font-weight: 600;
    font-family: 'Inter', sans-serif;
    position:relative;
        display: inline-block;
}
footer#colophon p {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
}
#colophon .please-contact {
    margin: auto;
    height: auto;
}
div#about {
    border-radius: 20px 20px 0 0;
}
main#main {
    float: left;
}
article#post-6 {
    float: left;
}
section.please-contact-bg {
    width: 100%;
    height: 150px;
    text-align: center;
    background: url(/wp-content/uploads/2025/12/Road_2.png);
    padding-top: 40px;
}
p.footer-copyright {
    margin-bottom: 0;
    padding-top: 20px;
    font-size: 16px !important;
    text-align: right;
}
footer#colophon h3:after {
    content: "";
    position: absolute;
    width: 125px;
    background: #3C8C6F;
    bottom: -5px;
    height: 4px;
    left: 18%;
}

@media (max-width:800px){
        #banner-content h1 {
    font-size: 36px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #000;
    line-height: 50px;
            padding-left: 25px;
}
div#banner-content {
    min-height: 750px;
}
#about h2 {
    color: #fff;
    font-size: 36px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
}
a.navbar-brand {
    margin: auto;
}
.header-search {
    text-align: center;
    margin-top: 20px;
    width: 100%;
}
}

    /* mobile fix */
    @media (max-width: 767px) {
      .offering-card:before,
      .offering-card:after {
        display: none;
      }
      div#about-right {
    background-size: cover !important;
    height: 700px;
}
div#offering-left {
    background-size: cover !important;
    height: 600px;
}
.offering-card {
  width:100%;
}

    }

@media (max-width: 600px){
      a.navbar-brand {
        margin: auto;
        width: 100%;
    }
    .header-search ul {
    margin-left: 0;
}
.header-search li a {
    font-size: 16px;
}
div#banner-content {
    background-size: cover !important;
}
    #banner-content h1 {
        font-size: 28px;
        font-family: 'Inter', sans-serif;
        font-weight: 600;
        color: #000;
        line-height: 40px;
        padding-left: 25px;
    }
        #about h2 {
        color: #fff;
        font-size: 28px;
        font-family: 'Inter', sans-serif;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .please-contact h6 {
    color: #fff;
    font-size: 20px;
    }
    .please-contact a {
    color: #fff !important;
    font-size: 16px;
    }
    #offering h4 {
    font-size: 28px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #000;
    line-height: 40px;
}
    footer#colophon h3 {
        font-size: 28px;
        margin-bottom: 25px;
    }
footer#colophon p {
    color: #fff;
    font-size: 16px;
}
footer#colophon h3:after {
    content: "";
    position: absolute;
    width: 80px;
    background: #3C8C6F;
    bottom: -5px;
    height: 4px;
    left: 22%;
}
p.footer-copyright {
    margin-bottom: 0;
    padding-top: 20px;
    font-size: 14px !important;
    text-align: center;
}

}

@media (max-width:480px){
  #banner-content h1 {
  line-height: 42px;
        padding-left: 20px;
        padding-right: 20px
  }
}